Subject: [Anima-signaling] 2nd cut at draft-ietf-anima-grasp-10

From: Brian E Carpenter <[email-masked]>
Date: Thu, 9 Mar 2017 13:38:24 +1300

Hi,

Here is a 2nd candidate for the the next version of GRASP. I intend to post
whatever I have tomorrow (Friday in my time zone), because after that
I will be packing or on travel until after the deadline. So I do ask
my co-authors for their OK before then. (Silence means consent...)

Feedback from the reviewers would be great too.

I expect there'll be a version -11 during the IETF week, if we manage
to resolve the open issues (Appendix A) in the meeting

Attached are
a) the candidate version 10B as a plain text file.
b) the diffs from version 09 as an HTML file.

Those two files, plus the XML, are also at https://github.com/becarpenter/animaproto/commit/2d94d1f

If you prefer HTML output see https://www.cs.auckland.ac.nz/~brian/draft-ietf-anima-grasp-10B.html

Regards
   Brian Carpenter